# only the csv line is required, but title and description sure help
csv: sankey-data-hundekopf-quellVerkehr.csv
title: Inner City Modal Shift - only origin inside
description: This diagram displays the modal shift per trip. Only trips that originate inside of the inner city and end outside are regarded. Note that "drt" stands for demand-responsive transit.
